/** page_editor_view_new/website_data/356374/951454/44883504/51/163538784/1b4a5f59091d41069da3c929fa7101db/page_editor.css **/
#ixio{position:relative;}#iqhm{position:relative;}#iq3n{position:relative;}[data-new-auto-uuid="gallery_34324_e1fc6e7e2c3d4fabb44e59c05b3bee52"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ixio {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ixio {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ixio {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */